#head {
	float: right;
	width: 291px;
	margin: 0px;
	padding: 0px;
}
#topimage {
	background-image: url(../images/main/main_image.jpg);
	height: 219px;
	width: 770px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	background-repeat: no-repeat;
}
.box00 {
	background-image: url(../images/main/iinsite_r7_c2.jpg);
	padding-bottom: 25px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	width: 192px;
	text-align: left;
}
.oshirase {
	background-image: url(../images/main/leftside01.jpg);
	height: 42px;
	width: 204px;
	padding: 0px;
}


#topimage h1 {
	display: none;
}
#hidari01 {
	float: left;
	width: 460px;
}
#migi01 {
	float: right;
	width: 310px;
}
#main #hidari01 img {
	padding: 0px;
	margin: 10px 0px 0px;
}
#topmenu01 {
	margin: 0px;
	padding: 0px;
}
#topmenu02 {
	margin: 0px;
	padding: 0px;
}
#topmenu03 {
	margin: 0px;
	padding: 0px;
}
#main #hidari01 ul {
	margin: 0px;
	padding: 0px;
}
#main #hidari01 li {
	display: inline;
	list-style-position: inside;
	list-style-type: none;
}
bottom {
	width: 770px;
	float: left;
}
#main #hidari01 .left {
	text-align: left;
}

#main #hidari01 td {
	vertical-align: top;
}
.news {
	border-bottom: thin dotted #CCC;
}
#bottom {
	height: auto;
	clear: both;
	margin: 0px;
	padding-top: 20px;
}
#main .content_body {
	margin-top: 20px;
}

#open {
	font: bold 20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #C33;
}

#rinen table tr #rinen_middle {
	background: url(../images/top/rine_middle.jpg) repeat-y 0px 0px;
	height: auto;
	width: 670px;
	margin: 0px;
	text-align: left;
	list-style: none;
}
#rinen table tr #rinen_top {
	background: url(../images/top/rinen_top.jpg) no-repeat 0px 0px;
	height: 35px;
	width: 670px;
}
#rinen table tr #rinen_bottom {
	background: url(../images/top/rinen_bottom.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 670px;
}
#wrapper #page #main #rinen {
	height: auto;
	width: 670px;
}

#news table tr #news_middle {
	background: url(../images/top/news_middle.jpg) repeat-y 0px 0px;
	height: auto;
	width: 670px;
	margin: 0px;
	text-align: left;
	list-style: none;
}
#news table tr #news_top {
	background: url(../images/top/news_top.jpg) no-repeat 0px 0px;
	height: 35px;
	width: 670px;
}
#news table tr #news_bottom {
	background: url(../images/top/news_bottom.jpg) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 670px;
}
#wrapper #page #main #news {
	height: auto;
	width: 670px;
}
#wrapper #page #main #time ul {
	text-align: left;
	margin-left: 50px;
	list-style: none;
	color: #278B29;
}
#wrapper #page #main #rinen table tr #rinen_middle .rinen {
	font: bold 16px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	text-align: left;
	margin-right: 50px;
	margin-left: 50px;
}
#wrapper #page #main #news table tr #news_middle .hot_news {
	font: 15px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	text-align: left;
	margin-right: 50px;
	margin-left: 50px;
	list-style: disc;
}
#wrapper #page #contents {
	background: url(../images/common/menu_bg.jpg) repeat-y 0px;
}
.hot_news li a {
	color: #00F;
}
